div#podcast_fejlec h2#oldalcim {
    color: #fff;
}
div#podcast_fejlec {
    min-height: 450px;
	background-image: url(../images/white-marble-headphones-microphone-notebook-mike-podcast-flay-lay_t20_NlGe4B.jpg);
    background-size: cover;
    background-position: center bottom;
    padding-top: 180px;
    margin-bottom: 50px;
    background-attachment: fixed;
    position: relative;
}
div#podcast_fejlec .container {
    padding-left: 0;
}
div#podcast_fejlec .container {
    position: relative;
}
div#podcast_fejlec:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(53 184 182 / 70%);
}
.single div#aloldalcim .bejegyzeskiemeltkep h2 {
    position: absolute;
    color: #fff;
    left: 20px;
    bottom: 15px;
    visibility: hidden;
    opacity: 0;
}
.single div#aloldalcim .bejegyzeskiemeltkep {
    background-position: center top;
    display: flex;
    align-items: end;
}
.bejegyzeskiemeltkep iframe {
    width: 100%;
    height: auto;
}

.cikkinfobelsoossszefogo.row {
    padding: 0;
    margin: 0;
}
.cikkinfobelso {
    padding: 0;
}
.podcastcikkoldalsav h2.cikklistacimek.cikkcimek {
    color: #509eaa;
    text-transform: none;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
}
.single div#cikkoldalsav h4 {
    font-size: 22px;
    margin-top: 30px;
    margin-bottom: 25px;
    display: block;
}
.podcastcikkoldalsav .cikkbelsoleiras {
    max-height: inherit;
    overflow: hidden;
    transition: .4s;
    min-height: inherit;
    height: auto;
    font-size: 15px;
    line-height: 1.3;
}
.cikklistakat.katmeta a {
    width: 200px;
    padding: 6px;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0;
}
.szurkeelvalaszto {
    height: 1px;
    background: #cdcdcd;
    margin-top: 15px;
    margin-bottom: 15px;
}
div#hallgasmegitt a label {
    margin: 0;
}
div#hallgasmegitt a:nth-child(4) {
    background: #5fe3e2;
}
div#hallgasmegitt a:nth-child(3) {
    background: #35bdb2;
}
div#hallgasmegitt a:nth-child(2) {
    background: #1db388;
}
div#hallgasmegitt a label {
    margin: 0;
    cursor: pointer;
}
div#hallgasmegitt a {
    background: #35d3a5;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
    color: #fff;
    padding: 10px 10px 12px;
    line-height: 1;
    font-weight: 500;
    border-radius: 3px;
}
.single div#cikkoldalsav h4:first-child {
    margin-top: 0;
}
div#elsopodcastembed {
    margin-bottom: 60px;
}
div#elsopodcastembed iframe {
    width: 100%;
    height: auto;
}
div#podcast_lejatszo iframe {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
div#podcast_fejlec h2#oldalcim {
    color: #fff;
    font-size: 50px;
    max-width: 400px;
    line-height: 1;
}
#akorabbi_adasaink {
	margin-bottom: 290px;
}
#akorabbi_adasaink .cikklistakep {
    height: 150px;
}
div#akorabbi_adasaink h2.cikklistacimek.cikkcimek {
    color: #50a0aa;
    margin-bottom: 0;
}
div#akorabbi_adasaink .cikkbelsoleiras {
    min-height: inherit;
}
div#akorabbi_adasaink>h2 {
    margin-bottom: 55px;
    margin-left: -20px;
}
div#akorabbi_adasaink {
    padding-left: 20px;
}
